ARK(1)

NAME
ark - Uma ferramenta de arquivamento do KDE

SYNOPSIS

ark [--extract--extract-to--add--add-to--guess-name] [pasta] [arquivos] [arquivo_compactado] [Opções genéricas do KDE] [Opções genéricas do Qt]

DESCRIçãO

O Ark é um programa para gerenciar vários formatos de arquivos compactados no ambiente KDE. Os arquivos compactados podem ser visualizados, extraídos, criados e modificados com o Ark. O programa pode manejar vários formatos como tar, gzip, bzip2, zip, rar e lha (se os programas em linha de comando apropriados estão instalados). O Ark pode trabalhar em conjunto com o Konqueror no ambiente KDE para manejar os arquivos compactados, se você instalar o plug-in de integração do Konqueror disponível no pacote kdeaddons.

OPçõES

--extract
    Abre o diálogo de extração, fecha quando termina

--extract-to pasta arquivo_compactado
    Extrair arquivo compactado para pasta. Sair quando terminar. A pasta será criada se não existir.

--add arquivos
    Perguntar pelo nome do arquivo compactado a adicionar os arquivos. Sair quando terminar.

--add-to arquivos arquivo_compactado
    Adicionar arquivos para o arquivo compactado. Sair quando terminar. O arquivo compactado será criado se não existir.

--guess-name pasta arquivo_compactado
    Usado com --extract-to. Quando especificado, o arquivo compactado será extraído para uma subpasta da pasta, cujo nome será o nome do arquivo compactado sem a extensão do mesmo.

AMBIENTE

$PATH
    Os programas em linha de comando para trabalhar com os arquivos compactados que você deseja manejar no Ark devem estar disponível no seu $PATH.

EXEMPLOS

ark --extract-to --guess-name . Um-arquivo_compactado.tar.bz2
    Extrairá Um-arquivo_compactado.tar.bz2 numa pasta chamada Um-arquivo_compactado no diretório atual.

ark --add-to *.jpg figuras.tar.bz2
    Adicionar todos os arquivos terminando em *.jpg para o arquivo compactado chamado figuras.tar.bz2, criando-o se o mesmo não existir.

VEJA TAMBéM

tar(1), gzip(1), bzip2(1), zip(1), rar(1), lha(1)

A documentação mais detalhada para o usuário está disponível em help:/ark (tanto poderá inserir esta URL no Konqueror, como executar o comando khelpcenter help:/ark).

AUTORES

O Ark é mantido por Henrique Pinto <stampede@coltec.ufmg.br>

Esta página de manual foi escrita por Lauri Watts <lauri@kde.org> para o KDE 3.4.

AUTHOR
Lauri Watts.